*{

    padding: 0px;
    
    margin: 0px;
    
    box-sizing: border-box;
    
    }
    header{
        background-color: aquamarine;
        height: 200px;
    }
    header > h1{
        text-align: center;
        font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
        font-size: xx-large;
    }
    nav{
        background-color: black;
        text-align: center;
        height: 80px;
    }
    nav > a{
        color: white;
    }
    main > article.firstbox{
        background-color: lightgreen;
        text-align: justify;
    }
    main > article.secondbox{
        background-color: lightblue;
    }
    main > article > h2{
        font-size: large;
        font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;    
    } 
    footer{
        background-color: darkblue;
    }
    footer > h2{
        height: 200px;
        color: white;
        font-size: medium;
        font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;;
    }
    footer > address > a{
        color: white;
        
    }